
/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "BWc-EN-eOf"; */
"BWc-EN-eOf.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Launch CleanMyMac"; ObjectID = "Biu-Ej-k2h"; */
"Biu-Ej-k2h.title" = "Launch CleanMyMac";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "P0M-d0-wRc"; */
"P0M-d0-wRc.title" = "Preferences";

/* Class = "NSButtonCell"; title = "UNLOCK FULL VERSION"; ObjectID = "VWR-Lw-ZX8"; */
"VWR-Lw-ZX8.title" = "UNLOCK FULL VERSION";

/* Class = "NSButtonCell"; title = "Launch at login"; ObjectID = "WbX-9g-xS1"; */
"WbX-9g-xS1.title" = "Launch at login";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "iOg-ip-1dy"; */
"iOg-ip-1dy.title" = "Quit";

/* Class = "NSMenuItem"; title = "About CleanMyMac Menu"; ObjectID = "jnk-Ma-hPM"; */
"jnk-Ma-hPM.title" = "About CleanMyMac Menu";

/* Class = "NSWindow"; title = "Window"; ObjectID = "uAn-Ri-LZo"; */
"uAn-Ri-LZo.title" = "Window";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "w36-7f-OVc"; */
"w36-7f-OVc.title" = "Preferences…";
